[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problème VLC



Bonsoir à tous,

J'essaye veinement d'utiliser VLC sous lenny.
Ce dernier est incapable de lire quoi que ce soit. Ni les dix, ni mpeg ou encore les .flv.
La version est vlc / 0.8.6.h-4+lenny2.

Sinon j'arrive sans problème à lire tout ces fichiers soit avec mplayer ou encore kmplayer.

Concernant les flv, VLC me renvoit le message :
main playlist nothing to play debian

POur les autres formats :
 no suitable decoder module for fourcc ... suivi du format.

J'ai un peu cherché sur le net. Pas de solution trouvée. Si quelqu'un a une idée.

Merci par avance.
fabrice



Reply to: